LinHES - Bug # 726: Installer not adding boot options for Intel D945GCLF2

Status: Closed Priority: Normal

Author: uteck Category: Installation/Upgrade
Created: 10/31/2010 Assignee: jams

Updated: 11/09/2012 Due date:

Description: Grub is missing options to make the system bootable after an install of 6.03

disablemodules=agpart,intel_agp

Associated revisions

11/09/2012 07:45 am - jams
LinHES-config: transfer grub line modules to post install grub.
This is in addition to blacklisting them in modules.conf. This is needed because blacklisting a module doesn't work if it's in the initrd.

refs #726
closes #726

History

11/08/2012 08:12 am - jams

- Status changed from New to Accepted

- Target version set to 8.0

11/09/2012 08:05 am - jams

- % Done changed from 0 to 100

- Status changed from Accepted to Closed

Applied in changeset commit:77e44fe619a659bad9faa3a06845f66df9e4527b.
